@media (min-width: 1000px) {
	.site-main {
		background-position: top center;
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-attachment: scroll;
	}
	.darkluplite-dark-mode-enabled .site-main {
		background-image:linear-gradient(to bottom, rgba(64,64,64,0.70) 0px, rgba(64,64,64,1) 600px), url("https://www.sofeh.com/image/back.webp");
	}
	.site-main {
		background-image:linear-gradient(to bottom, rgba(255,255,255,0.70) 0px, rgba(255,255,255,1) 600px), url("https://www.sofeh.com/image/back.png");
	}
}